<!DOCTYPE html>
<html lang="uk">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./css/styles.css" />
    <title>Бронь будиночка</title>
  </head>

  <body>
    <a id="top"></a>
    <div class="menu">
      <div class="menu-logo">
        <a href="#">
        <img src="./img/logo.png" alt="logo" />
        </a>
      </div>
      <ul class="menu-list-ul">
        <li><a href="#">ГОЛОВНА</a></li>
        <li><a href="#">ПРО НАС</a></li>
        <li><a href="#">ЗАБРОНЮВАТИ</a></li>
        <li><a href="#">КОНТАКТИ</a></li>
        <li><a href="#">ОСОБИСТИЙ КАБІНЕТ</a></li>
        <li><img src="./img/lang.png" alt="language" /></li>
      </ul>
    </div>
    <div class="booking">Забронювати будиночок</div>
    <section class="content">
      <div class="content-choice">
        <div class="content-choice-title">Оберіть місцерозташування</div>
      </div>
      <div class="content-card">
        <div class="content-card-img">
          <img src="./img/Bakota.png" alt="Незвідана Бакота" />
        </div>
        <div class="content-card-info">
          <div class="content-card-title">Незвідана Бакота</div>
          <div class="content-card-desc">
            У Хмельницькій області розташований загублений край - Бакота.
            Мальовничий каньйон з давньою історією захоплює своїми просторами та
            незвичною атмосферою. Бджільництво, свіжий мед із польових трав,
            дотик до природи.
          </div>
        </div>
        <div class="content-card-star">
          <svg
            width="48"
            height="46"
            viewBox="0 0 48 46"
            fill="none"
            xmlns="http://www.w3.org/2000/svg"
          >
            <path
              d="M47.4375 17.6875H29.5469L24 0.34375L18.4531 17.6875H0.5625L15.0156 28.3906L9.54688 45.6562L24 34.9531L38.4531 45.6562L32.9062 28.3125L47.4375 17.6875Z"
              fill="white"
            />
          </svg>
        </div>
        <div class="content-card-btn">
          <a href="#">Детальніше</a>
        </div>
      </div>
      <div class="content-card">
        <div class="content-card-img">
          <img src="./img/Carpaty.png" alt="Полонини Карпат" />
        </div>
        <div class="content-card-info">
          <div class="content-card-title">Полонини Карпат</div>
          <div class="content-card-desc">
            Полонини Карпат, у селі Орів посеред гір розташувався затишний
            куточок для незабутніх вражень. Справжні українські гори,
            власноручне сироваріння на полонині, водоспади та вікові дерева
            чекають на Вас.
          </div>
        </div>
        <div class="content-card-star">
          <svg
            width="48"
            height="46"
            viewBox="0 0 48 46"
            fill="none"
            xmlns="http://www.w3.org/2000/svg"
          >
            <path
              d="M47.4375 17.6875H29.5469L24 0.34375L18.4531 17.6875H0.5625L15.0156 28.3906L9.54688 45.6562L24 34.9531L38.4531 45.6562L32.9062 28.3125L47.4375 17.6875Z"
              fill="white"
            />
          </svg>
        </div>
        <div class="content-card-btn">
          <a href="#">Детальніше</a>
        </div>
      </div>
      <div class="content-card">
        <div class="content-card-img">
          <img src="./img/Kyiv.png" alt="Автентична Київщина" />
        </div>
        <div class="content-card-info">
          <div class="content-card-title">Автентична Київщина</div>
          <div class="content-card-desc">
            Неподалік центра Києва розташувалось автентичне українське село на
            території однойменного села Пирогово. Дерев’яні млини, запашний
            хліб, приготовлений своїми руками, українські пісні та багато іншого
            чекає на вас уже зараз.
          </div>
        </div>
        <div class="content-card-star">
          <svg
            width="48"
            height="46"
            viewBox="0 0 48 46"
            fill="none"
            xmlns="http://www.w3.org/2000/svg"
          >
            <path
              d="M47.4375 17.6875H29.5469L24 0.34375L18.4531 17.6875H0.5625L15.0156 28.3906L9.54688 45.6562L24 34.9531L38.4531 45.6562L32.9062 28.3125L47.4375 17.6875Z"
              fill="white"
            />
          </svg>
        </div>
        <div class="content-card-btn">
          <a href="#">Детальніше</a>
        </div>
      </div>
      <div class="content-card">
        <div class="content-card-img">
          <img src="./img/Odesa.png" alt="Нетипова Одещина" />
        </div>
        <div class="content-card-info">
          <div class="content-card-title">Нетипова Одещина</div>
          <div class="content-card-desc">
            В Одеській області знаходиться мальовниче містечко Вилкове. Його ще
            називають «українською Венецією». Вилкове - це містечко на воді,
            весь в каналах. Розташоване в місці, де зустрічаються річка Дунай і
            Чорне море. Люди пересуваються переважно човнами. Нетипове
            українське село не залишить Вас без вражень.
          </div>
        </div>
        <div class="content-card-star">
          <svg
            width="48"
            height="46"
            viewBox="0 0 48 46"
            fill="none"
            xmlns="http://www.w3.org/2000/svg"
          >
            <path
              d="M47.4375 17.6875H29.5469L24 0.34375L18.4531 17.6875H0.5625L15.0156 28.3906L9.54688 45.6562L24 34.9531L38.4531 45.6562L32.9062 28.3125L47.4375 17.6875Z"
              fill="white"
            />
          </svg>
        </div>
        <div class="content-card-btn">
          <a href="#">Детальніше</a>
        </div>
      </div>
    </section>
    <!-- personal account > pa -->
    <div class="pa">
      <div class="h1">Особистий кабінет</div>
      <div class="pa-card">
        <div class="pa-card-left">
          <div class="pa-card-avatar">
            <img src="./img/av.png" alt="avatar" />
          </div>
          <div class="pa-card-changebtn"><a href="">Змінити аватар</a></div>
          <div class="pa-card-settingsbtn"><a href="">Налаштування</a></div>
        </div>
        <div class="pa-card-right">
          <div>Нищук Дмитро Миколайович</div>
          <div>Стать: <span>чоловіча</span></div>
          <div>Дата народження: <span>10. 02. 1998</span></div>
          <div>Мобільний телефон: <span>+38(097)346-72-50</span></div>
          <div>Ел. пошта: <span>petrov@gmail.com</span></div>
        </div>
      </div>
    </div>
    <div class="quit-btn">
      <a href="#">Вийти</a>
    </div>
    <div class="h1">Контакти</div>
    <div class="footer">
      <div class="footer-up">
        <div class="footer-up-phone">
          <div class="footer-up-phone-title">Телефон</div>
          <div class="footer-up-phone-desc">
            <a href="tel:+38(097)119-89-83">+38(097)119-89-83</a>
          </div>
        </div>
        <div class="footer-up-mail">
          <div class="footer-up-mail-title">Ел. пошта</div>
          <div class="footer-up-mail-desc">
            <a href="mailto:hello@gmail.com">hello@gmail.com</a>
          </div>
        </div>
      </div>
      <div class="footer-down">
        <div class="footer-down-address">
          <div class="footer-down-address-title">Адреса офісу</div>
          <div class="footer-down-address-desc">
            м. Київ, вул. Малевича, буд. 4
          </div>
        </div>
        <div class="google-map">
          <iframe
            src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2541.7127464307805!2d30.5112028!3d50.4278234!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x40d4cf1e4f6914e5%3A0xbcdcd80ffeaf9ae3!2z0LLRg9C70LjRhtGPINCa0LDQt9C40LzQuNGA0LAg0JzQsNC70LXQstC40YfQsCwgNCwg0JrQuNGX0LIsIDAyMDAw!5e0!3m2!1suk!2sua!4v1661269551492!5m2!1suk!2sua"
            width="600"
            height="450"
            style="border: 1"
            allowfullscreen=""
            loading="lazy"
            referrerpolicy="no-referrer-when-downgrade"
          ></iframe>
        </div>
      </div>
      <div class="footer-line">© 2022 Супер відпочинок для кожного.</div>
      <div class="btn-up">
        <a href="#top"
          ><svg
            width="101"
            height="101"
            viewBox="0 0 101 101"
            fill="none"
            xmlns="http://www.w3.org/2000/svg"
          >
            <circle
              cx="50.5"
              cy="50.5"
              r="50.5"
              fill="#555768"
              fill-opacity="0.62"
            />
            <path
              d="M50.5 28.8572L38.953 48.8572H62.047L50.5 28.8572ZM52.5 72.1429V46.8572H48.5V72.1429H52.5Z"
              fill="white"
            />
          </svg>
        </a>
      </div>
    </div>
  </body>
</html>
